$(document).ready(function(e) {
	
	//alert($('table').width());
	
	
	if($( window ).width()<= 800){
		//$('.menu').hide();
	}
	
	
	
	
	
		if($( window ).width()<= 800){
				$('.menu').hide();
				$('#menu-icon').click(function(){
						$('.menu').toggle();
				});
			
		}else{//end window width cond
			$('.menu').show();
		}
	
    //alert('sanju');
});